Subject: Re: Sunday 2/26
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Fri, 3 Feb 2023 10:58:15 -0700 (MST)

Hello Sarah, 

As we discussed over the phone, please follow up with Denise over the email. She wants to book two 30 min signature hydrafacial for the Feb 26th. She wants to use her gift card (100010998) and CC saved on file for the payment. The appointments are for Matthew Nordan and Denise Roehl. Both accounts are linked with Denise's phone number. 

Thank you and please let me know if I can help you with something. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, 3 February, 2023 22:46:58 
Subject: Fwd: Sunday 2/26 

---------- Forwarded message --------- 
From: DT R < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, Feb 3, 2023 at 12:02 PM 
Subject: Re: Sunday 2/26 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hello! 

A massage and or hydrofacial for two people someone after 1pm. I forwarded my original email from 1/16. 

Thank you! 
Denise 

On Fri, Feb 3, 2023 at 10:57 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Denise, 
What are you looking to book so I know what availability to look at! 

On Fri, Feb 3, 2023 at 10:46 AM DT R < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello! 

Would you please let me know what is available for Sunday 2/26? Please see email below. 

Thank you, 
Denise 

---------- Forwarded message --------- 
From: Denise Roehl < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 16, 2023 at 9:51 AM 
Subject: Sunday 2/26 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hello! 

I'm looking to see if you have slots available at 1 or 2pm for two people, one massage and one hydro facial for Sunday 2/26? 

Thank you, 
Denise 

BQ_END